a.gal img, a.link1, a.link2, .mr_right img
{
	behavior: url(js/PIE.htc);
	position: relative;
}


#form .invalid .error-message, #form .empty .empty-message {
	display: block;
}

#form .error-message, #form .empty-message {
	display: none;
}

header .extra_wrapper {
	margin-right: 760px;
	overflow: visible;
}

h2 {
	word-wrap: break-word;
}

.socials a:hover, a.top:hover{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}